PSUTILS(1)

NOMBRE
psutils

SINOPSIS
psutils [OPCIÓN...] [ARCHIVO DE ENTRADA [ARCHIVO DE SALIDA]]

DESCRIPCIÓN

includeres incluye recursos (fuentes, conjuntos de procedimientos, patrones, archivos, etc.) con los comentarios %%IncludeResource en un documento PostScript. Los recursos se buscan por su nombre y con la extensión correspondiente. La canalización

    extractres file.ps | includeres >out.ps

trasladará todos los recursos que aparecen en un documento al prólogo, eliminando las copias redundantes. El archivo de salida puede entonces pasar de forma segura por filtros de reorganización de páginas como psnup o pstops. Incluya recursos en un documento PostScript.

INFILE
    «-» o sin argumento INFILE significa entrada estándar.

OUTFILE
    «-» o sin argumento OUTFILE significa salida estándar.

OPCIONES

-v, --version
    Muestra el número de versión del programa y finaliza.

-q, --quiet
    No muestra el progreso.

AUTOR

ERRORES
includeres no altera los comentarios %%DocumentNeededResources.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Enrique Ferrero Puchades <enferpuc@olemail.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.